<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" src="css/bootstrap.css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script type="module" src="./services//services_event_index.js"></script>
    <link rel="stylesheet" href="style.css">
    <title>BDE Overflow</title>
</head>
<body>
    <header>
        <nav id="navbar" class="navbar navbar-default navbar-fixed-top">
            <div class="container-fluid">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <img src="ressources/overflow.png" id="logo" alt="Italian Trulli">
                </div>
                <div class="collapse navbar-collapse" id="myNavbar">
                    <ul class="nav navbar-nav navbar-right">
                        <li>
                            <a class="dropdown-toggle" data-toggle="dropdown" href="#">ACCUEIL
                                <span class="caret"></span></a>
                            <ul class="dropdown-menu">
                                <li><a href="#">Nos events réalisés</a></li>
                                <li><a href="#">Partenariats</a></li>
                                <li><a href="#">Media</a></li>
                            </ul></li>
                        <li><a href="event.html">EVENT</a></li>
                        <li><a href="agenda.html">AGENDA</a></li>
                        <li><a href="contact.html">CONTACT</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>

    <main>
        <div id="my_carousel" class="carousel slide" data-ride="carousel" onload="getElementById('my_carousel').style.marginTop = getElementById('navbar').style.height">
            <!-- Bulles -->
            <ol class="carousel-indicators">
                <li data-target="#my_carousel" data-slide-to="0" class="active"></li>
                <li data-target="#my_carousel" data-slide-to="1"></li>
                <li data-target="#my_carousel" data-slide-to="2"></li>
            </ol>
            <!-- Slides -->
            <div class="carousel-inner">
                <!-- Page 1 -->
                <div class="item active">
                    <div class="carousel-page">
                        <img src="ressources/kart.jpg" class="img-responsive" style="margin:0px auto;" />
                    </div>
                    <div class="carousel-caption">Event 1</div>
                </div>
                <!-- Page 2 -->
                <div class="item">
                    <div class="carousel-page"><img src="ressources/paintb.jpg" class="img-responsive img-rounded"
                                                    style="margin:0px auto;"  /></div>
                    <div class="carousel-caption">Event 2</div>
                </div>
                <!-- Page 3 -->
                <div class="item">
                    <div class="carousel-page">
                        <img src="ressources/poker.jpg" class="img-responsive img-rounded"
                             style="margin:0px auto;max-height:100%;"  />
                    </div>
                    <div class="carousel-caption">Event 3</div>
                </div>
            </div>
            <!-- Contrôles -->
            <a class="left carousel-control" href="#my_carousel" data-slide="prev">
                <span class="glyphicon glyphicon-chevron-left"></span>
            </a>
            <a class="right carousel-control" href="#my_carousel" data-slide="next">
                <span class="glyphicon glyphicon-chevron-right"></span>
            </a>
        </div>
                <div id="fb-root"></div>
                <div style="padding-top: 1%" class="col-sm-2 sidenav">
                    <div class="col-sm-8 text-left">
                        <script>(function(d, s, id) {
                            var js, fjs = d.getElementsByTagName(s)[0];
                            if (d.getElementById(id)) return;
                            js = d.createElement(s); js.id = id;
                            js.src = 'https://connect.facebook.net/fr_FR/sdk.js#xfbml=1&version=v3.2';
                            fjs.parentNode.insertBefore(js, fjs);
                        }(document, 'script', 'facebook-jssdk'));</script>
                        <div style="margin-left: 2px" class="fb-page" data-href="https://www.facebook.com/bde.epitech.stg/" data-tabs="timeline" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="false"><blockquote cite="https://www.facebook.com/bde.epitech.stg/" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/bde.epitech.stg/">BDE Overflow - Epitech Strasbourg</a></blockquote></div>
                    </div>
                </div>
        <div class="partnairs">
            <h1>Partenariats :</h1>
            <div>
                <p>Nous vous présentons nos partenaires BDE ainsi que leurs offres !</p>
            </div>
            <div id="my_carouse2" class="carousel slide" data-ride="carousel" onload="getElementById('my_carousel').style.marginTop = getElementById('navbar').style.height" style="width: 1000px; float: left; padding-left: 1%">
                <!-- Bulles -->
                <ol class="carousel-indicators">
                    <li data-target="#my_carouse2" data-slide-to="0" class="active"></li>
                    <li data-target="#my_carouse2" data-slide-to="1"></li>
                </ol>
                <!-- Slides -->
                <div class="carousel-inner">
                    <!-- Page 1 -->
                    <div class="item active">
                        <div class="carousel-page">
                            <img src="ressources/rhinoshield.jpg" class="img-responsive" style="margin:0px auto;" />
                        </div>
                        <div class="carousel-caption">Partenaire Rhinoshield</div>
                    </div>
                    <!-- Page 2 -->
                    <div class="item">
                        <div class="carousel-page"><img src="ressources/barberousse.jpg" class="img-responsive img-rounded" style="margin:0px auto;"  /></div>
                        <div class="carousel-caption">Partenaire Barberousse</div>
                    </div>
                <!-- Contrôles -->
                <a class="left carousel-control" href="#my_carouse2" data-slide="prev">
                    <span class="glyphicon glyphicon-chevron-left"></span>
                </a>
                <a class="right carousel-control" href="#my_carouse2" data-slide="next">
                    <span class="glyphicon glyphicon-chevron-right"></span>
                </a>
            </div>
        </div>
    </div>
        <div id="event_moment" class="col-sm-3 sidenav">
            <div class="well">
                <p>Events du moment</p>
                <div id="events">
                
                </div>
            </div>
        </div>
    </main>

    <footer>

    </footer>
</body>
</html>
